## Class general_entity

zeep::xml::doctype::general_entity

## Synopsis

    // In header: </build/libzeep-8SPbhu/libzeep-3.0.5/zeep/xml/doctype.hpp>

    class general_entity : public zeep::xml::doctype::entity {
    public:
      // construct/copy/destruct
      general_entity(const std::string &, const std::string &, bool = false,
                     bool = true);
    };

## Description

### `general_entity` public construct/copy/destruct

1.     general_entity(const std::string & name, const std::string & replacement,
                      bool external = false, bool parsed = true);